$kind: http-request
url: "{{sahara_local}}inventories/1"
method: GET
headers:
  Accept: application/json
body:
  type: json
  content: "{\r

    \     \"organisation_id\" :1,\r

    \            \"item_id\":1,\r

    \            \"ref_id\":1,\r

    \            \"quantity\":1,\r

    \            \"total_price\":2.1,\r

    \            \"warehouse_id\":1,\r

    \            \"received_date\":\"2024-08-01\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 13000
